.header{min-height:142px;}
.header .row{ overflow:inherit;}
.menu-collapser {
    position:absolute;
    /*background-color: #000;*/
	height: 45px;
    line-height: 45px;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: auto;
    font-size: 20px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;/* background:url(../img/navigation-bg.jpg) repeat-x; border-bottom:1px solid #fff;*/ right:12px; top:26px;
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    background-color: #5A93C4;
    background-image: #21419A;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #666666;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {list-style-type: none;  margin: 0; padding: 0; width: 100%; text-align:center; }
ul.slimmenu li {
   
    color: #666666;
    display: inline-block;
	position:relative;
}
ul.slimmenu > li { margin:0 0px 0 0px;}
ul.slimmenu > li:first-child {}
/*ul.slimmenu > li:last-child { margin-right: 0 }*/
ul.slimmenu li a {font-weight: bold;
    line-height: 100px;
    margin: 0 1.2em;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 100%;}
ul.slimmenu li a:hover { color: #4a83ba;}
ul.slimmenu li a.active{border-top: 2px solid #4a83ba; color: #4a83ba;}
ul.slimmenu li .sub-collapser {
	bottom: 41px;
    cursor: pointer;
    opacity: 1;
    position: absolute;
    right: -16px;
    text-align: center;
    width: 13px;
    z-index: 999;
}
ul.slimmenu li .sub-collapser:hover{}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    /*margin-right: -0.25em;*/
}
ul.slimmenu li .sub-collapser > i {
   color: #666;
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li {width:100%; border-bottom:1px dotted #fff;} 
ul.slimmenu li ul li:last-child{border:0 none;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 103px; padding:0px !important; z-index: 999; width:180px; background:#5ebc58; text-align:left; height:auto/9 !important; height:auto\0/ !important; height:auto !important;}
ul.slimmenu li ul li a {border-top: 0 none;
    color: #fff;
    line-height: inherit;
    margin: 0;
    padding: 10px;
    text-align: left;
    text-transform: none; background:#4886BC;}
ul.slimmenu li ul li a:hover{border-radius:0; color:#fff; background:#666666;}

ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
	padding:0;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
	margin:0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a { border-top: 0 none;
    color: #fff;
    display: block;
    line-height: inherit;
    margin: 0;
    padding: 10px;
    text-align: left;
    width: auto;}
ul.slimmenu.collapsed li .sub-collapser { height: 39px;
    right: 0;
    top: 0;
    width: 40px; background:#5a93c4;}
ul.slimmenu.collapsed li .sub-collapser > i { color:#fff;}
ul.slimmenu.collapsed li > ul {display: none;  position: static; padding:0; width:100%; background:none;}
ul.slimmenu.collapsed li > ul a{padding-left:30px; text-transform:capitalize; background:none;}

ul.slimmenu.collapsed{text-align:left ; background:#242424; width:260px; right:0; top:66px; position:absolute; z-index:99;}
ul.slimmenu.collapsed li a:hover{border-radius:0; background:#5a93c4;}
ul.slimmenu.collapsed li ul li a i{display:none;}
ul.slimmenu.collapsed li a.active{ border-radius:0px; background:#5a93c4;}